import { TestBed } from '@angular/core/testing';

import { VideolessonService } from './videolesson.service';

describe('VideolessonService', () => {
  let service: VideolessonService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(VideolessonService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
